@media only screen  and (min-width:1280px) and (max-width:1599px) {

    #profession_cont_block_proftest_header { font-size: 28px; }


    #screen_coursedetail_alsoboughtcourses_block_slider { width: 100%; overflow-x: auto; }

/***** FOOTER ****/



#screen_footer_block_cont { width: 1200px; padding: 60px 40px; margin-left: calc(50% - 600px); }


}




